@charset "utf-8";
/* CSS Document */
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, div, dl, dt, em, embed, fieldset, figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav, object, ol, output, p, pre, q, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline
}
html {
	/* [disabled]line-height: 1; */
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
caption, td, th {
	text-align: left;
	font-weight: 400;
	vertical-align: middle
}
blockquote, q {
	quotes: none
}
blockquote:after, blockquote:before, q:after, q:before {
	content: "";
	content: none
}
a img {
	border: 0
}
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block
}
body {
	font: 12px/18px "Lantinghei SC", "Microsoft Yahei", "Hiragino Sans GB", "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #333;
	-webkit-text-size-adjust: none
}
a {
	text-decoration: none;
	line-height:30px;
}
a:hover {
	color: #000;
	text-decoration: none;
	line-height:30px;
}
a:focus {
	outline: 0
}
.clearfix:after, .clearfix:before {
	content: '.';
	display: block;
	font-size: 0;
	height: 0;
	line-height: 0;
	overflow: hidden;
	visibility: hidden;
	width: 0
}
.clearfix:after {
	clear: both
}
.pcclearfix {
	clear: both;
	zoom: 1;
	width:920px;
	text-align:center;
    
}
.phclearfix {
	clear: both;
	zoom: 1;
	width:920px;
	
	text-align:center;
	margin-top:30px;
	
    
}

img {
	-ms-interpolation-mode: bicubic
}
/*头部*/
#headwarp {
	width: 100%;
}
.upper {
	background-color: #CCCCCC;
	height: 22px;
}
.upper .uppercont {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	font-size: 16px;
}
.upper .uppercont ul a {
	color: #000;
}
.upper .uppercont ul :hover a {
	color: #F7AA0F;
}
.upper .uppercont1 {
	font-size: 16px;
}
.upper .uppercont ul li, .upper .uppercont1 ul li {
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	height: 20px;
	line-height: 20px;
	font-size: 16px;
	background: url(../images/lineHeight12px.png) right center no-repeat;
}
.upper a {
	cursor: pointer
}
.head {
	height: 70px;
	min-width: 980px;
	padding-bottom: 20px;
	margin-top: -10px;
}
.head .headcont {
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top:10px;
}
.head .headcont .fr {
	width: 224px;
	margin-top: 25px;
	float: right;
	position: relative;
}
.head .headcont .fr ul li {
	float: right;
	margin-left: 10px;
	cursor: pointer;
	position: relative
}
/*菜单*/


#nav-div {
	width: 1022px;
	height: 50px;
	background: #1e8418;
	margin: auto;
	position: relative;
}
#nav-div ul {
	width: 100%;
	height: 50px;
	list-style: none;
	cursor: pointer;
	background: url(image/nav_o.png) no-repeat;
}
#nav-div ul li {
	width: 120px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: auto;
	float: left;
	color: #FFF;
	cursor: pointer;
}
#nav-div li a {
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
}
#nav-div ul li:hover a {
	color: #fff;
}
#liItemPaner {
	width: 120px;
	height: 40px;
	background: #1e8418;
	position: absolute;
}
.nav-side {
	width: 1020px;
	margin: auto;
	height: 50px;
}
.scoll_nav {
	width: 100%;
	position: fixed;
	top: 10px;
	z-index: 10000;
}
/*菜单结束*/
/*下载区域*/
.download{width:960px; 
          text-align:center;
		  margin-left: 0px;
*zoom:1;
margin: 0 auto;
margin-top:20px;
		  }
.desc-sum {
	height: 100%;
	min-height: 620px;
	position: relative;
*zoom:1

}
.desc-sum .desc-inner {
	width: 900px;
	height: 100%;
	margin: 0 auto;
	position: relative;
*zoom:1
}

.desc-sum .txts {
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle;
	width: 330px
}
.desc-sum .txts .slogan {
	display: inline-block;
*display:inline;
*zoom:1;
	font-size: 32px;
	line-height: 1;
	margin-bottom: 25px;
	color: #333
}
.desc-sum .txts .full {
	margin: 0 0 45px;
	color: #999;
	font-size: 13px;
	line-height: 1.8
}
.desc-sum .txts .others {
	padding-bottom: 15px
}
.desc-sum .txts .others.windows {
	padding-top: 15px
}
.desc-sum .txts .others a {
	margin-right: 5px
}
.desc-sum .txts .download-field {
	overflow: hidden;
*zoom:1
}
.desc-sum .txts .download-field .download-button {
	float: left;
	margin-right: 10px
}
.desc-sum .txts .download-field #download-beta {
	color: #3baa24;
	cursor: pointer;
	float: left;
	margin-top: 14px;
	opacity: 0;
	-moz-transition: opacity .3s, color .3s;
	-o-transition: opacity .3s, color .3s;
	-webkit-transition: opacity .3s, color .3s;
	transition: opacity .3s, color .3s
}
.desc-sum .txts .download-field #download-beta:hover {
	text-decoration: underline
}
.desc-sum .txts .download-field:hover #download-beta {
	opacity: 1
}
.desc-sum .txts .qr-area {
	margin-top: 12px;
	vertical-align: middle;
	padding: 10px 5px;
	width: 190px;
	text-align: center
}
.desc-sum .txts .qr-area p {
	color: #999;
	text-align: center;
	font-size: 12px
}
.desc-sum .screenshot {
	overflow: hidden;
	position: relative;
	height: 340px;
	width: 560px;
	margin-top: 30px;
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle
}


.desc-sum .screenshot .pc-frame .pc-shot {
	position: absolute;
	width: 397px;
	height: 249px;
	top: 20px;
	left: 69px
}

}
.desc-sum .learn-more span:hover {
	opacity: 1
}
.pcandroid-popup-btn, .pcdownload-button {
	display: block;
	width: 200px;
	height: 65px;
	line-height: 25px;
	padding-top:15px;
	color: #fff;
	background: #3baa24;
	font-size: 14px;
	text-align: center;
	-moz-transition: background .5s;
	-o-transition: background .5s;
	-webkit-transition: background .5s;
	transition: background .5s
}
.android-popup-btn{
	display: block;
	width: 200px;
	height: 65px;
	line-height: 65px;
	color: #fff;
	background: #1e8418;
	font-size: 14px;
	text-align: center;
	-moz-transition: background .5s;aaa
	-o-transition: background .5s;
	-webkit-transition: background .5s;
	transition: background .5s
}
.download-button {
	display: block;
	width: 200px;
	height: 65px;
	line-height: 65px;
	color: #fff;
	background: #f48211;
	font-size: 14px;
	text-align: center;
	-moz-transition: background .5s;aaa
	-o-transition: background .5s;
	-webkit-transition: background .5s;
	transition: background .5s
}
.android-popup-btn:hover{
	background: #F60;
	text-decoration: none;
	color: #fff;
	line-height: 65px;
}
.download-button:hover {
	background: #1e8418;
	text-decoration: none;
	color: #fff;
	line-height: 65px;
}

.android-popup-btn:active, .download-button:active {
	background: #2f7c2f;
	text-decoration: none;
	color: #fff;
	line-height: 65px;
}
.android-popup-btn i, .download-button i {
	background-image:url(image/w-05.png);
	background-position: 0 -20px;
	background-repeat: no-repeat;
	display: inline-block;
*display:inline;
*zoom:1;
	vertical-align: middle;
	margin-right: 10px;
	_margin: 12.5px 10px 12.5px 0;
	line-height: 20px;
	width: 20px;
	height: 20px
}
@media (-webkit-min-device-pixel-ratio:2), (-o-min-device-pixel-ratio:3 / 2), (min-device-pixel-ratio:2) {
.android-popup-btn i, .download-button i {

background-size:531px 647px;
background-position:0 -19px
}
}
.android-popup-btn i.android, .download-button i.android {
	height: 16px;
	background-image: url(image/w-05.png);
	background-position: 0 0;
	background-repeat: no-repeat
}
@media (-webkit-min-device-pixel-ratio:2), (-o-min-device-pixel-ratio:3 / 2), (min-device-pixel-ratio:2) {
.android-popup-btn i.android, .download-button i.android {
background-size:531px 647px;
background-position:0 0
}
}

.xibaibai .inner a img {
	position: absolute;
	bottom: 50px;
	right: 118px
}
.download-wrapper {
	text-align: center;
	margin-bottom: 80px
}
.download-wrapper .download-button {
	margin: 0 auto 15px
}
.download-box{ width:100%; position:absolute;}
.box{ display:inline;}
.box ul{ float:left;}
.qr-area{ width:200px; text-align:center; height:120px; padding-top:20px;}
.p{ width:200px; text-align:center;}
.others {width:200px;}
.download-field{width:200px;}
.desc-inner{text-align:center;}
.desc-inner ul li{ float:left; padding-left:30px; text-align:center;}

.app2{
	height: 160px;
}
.pc{ height:50px; width:100%; font-size:24px;
 margin-bottom:20px;}
.pc p{text-align:center; margin-bottom:30px; margin-right:180px; color:#F90;}
.ph{ height:50px; width:100%; font-size:24px; margin-top:10px; }
.ph p{text-align:center; margin-bottom:10px; margin-right:180px;color:#1e8418;}
/*footer */
#footer {
	padding: 20px 0 15px 0;
	width: 100%;
	background: #146D2F;
	line-height: 2em;
	margin-top: 10px;
}
#footer p {
	text-align: center;
	background: #146D2F;
	color: #fff;
}
#footer p a {
	color: #fff;
}
